Skip to content

Ecclesiastical Censures

Free World Class Education
FREE Catholic Classes

Medicinal and spiritual punishments imposed by the Church on a baptized, delinquent, and contumacious person, by which he is deprived, either wholly of in part, of the use of certain spiritual goods, until he recover from his contumacy.

HISTORY AND DEVELOPMENT

The name and general nature of this punishment date from the Roman Republic. With the ancient Romans, in the year A.U.C. 311, we find established the office of public censor ( censores ), whose functions were the keeping of a register ( census ) of all Roman citizens and their proper classification, e.g., senators, knights, etc. Furthermore their functions were the disciplinary control of manners and mores, in which their powers were absolute, both in sumptuary matters and in the degradation of any citizen from his proper class, for reasons affecting the moral or material welfare of the State. This punishment was called censure ( censura ). As the Romans were jealous in preserving the dignity of their citizenship, so also was the Church solicitous for the purity and sanctity of her membership, i.e., the communion of the faithful. In the early church the faithful in communion with her were inscribed in a certain register; these names were read in public gatherings, and from this list were excluded those who were excommunicated, i.e., put out of the communion. these registers were called diptychs or canons, and contained the names of the faithful, both living and dead. The Canon of the Mass still preserves traces of this ancient discipline.

Excommunication was then the generic term for all coercive remedies used against delinquent members of the Church, and there were as many kinds of excommunication as there were grades of communion in the Christian society, either for the laity, or for the clergy. Thus some of the grades of the laity in the Church were the expiatores and pænitentes , again subdivided into consistentes, substrati, audientes , and flentes or lugentes. Then also, as now, some goods of the Church were common to all its members e.g., prayer, the sacraments, presence at the Holy Sacrifice, and Christian burial. Other goods again were proper to the various grades of clerics. Whoever was deprived of one or all of these rights, came under the general designation of excommunicated, i.e., one placed outside the communion to which his grade in the Church entitled him, either wholly or in part. (Bernardi, Com. in Jus Eccl., II, pt. II, diss. 3, cap. 5.) In earlier ecclesiastical documents therefore, excommunication and similar terms did not always mean censure, or a certain species of censure, but sometimes meant censure, sometimes poena , as explained below, and very often penance. In the later Roman legal terminology (Codex Theod. I tit.I, 7 de off. rector. provinc.) we find the word censure used in the general sense of punishment. Accordingly the Church, in the early ages, used this term to designate all her punishments, whether these were public penances, excommunications, or, in the case of clerics, suspension or degradation. In her ancient penal legislation, the Church, like the Roman State, looked on punishment as consisting, not so much as the infliction of positive suffering, as in the mere deprivation of certain goods, rights, or privileges ; these in the Church were spiritual good and graces, such as participation with the faithful in prayer, in the Holy Sacrifice, in the sacraments, in the general communion of the Church, or, as in the case of clerics, in the rights and honours of their office.

Some centuries later, however, in the period of the Decretals, we note a great advance in legal science. In the schools and in the courts, a distinction was made between internal and external forum, the former referring to matters of sin and conscience, the latter to the external government and discipline of the Church . The different kinds and the nature of punishments were also more clearly defined by commentators, judges, and doctors of law. In this way, from the beginning of the thirteenth century, although not expressly so stated in the decretals, the term censure became the equivalent of a certain class of ecclesiastical penalties, i.e., interdict, suspension, and excommunication. Innocent III, who in 1200 (cap. 13 X De judicious, II, 1) had used the term for punishment in general, at a later date (1214), answering a query as to the meaning of ecclesiastical censure in pontifical documents, expressly distinguished (cap. 20, X De verb, signif. V, 40) censure from any other ecclesiastical penalty (respondemus quod per eam non solum interdicti, sed suspensionis et excommunicationis sententia valet inteligi), thereby authentically declaring that by ecclesiastical censure were meant the penalties of interdict, suspension, and excommunication. Furthermore, in accordance with the internal nature of these three penalties, glossators and commentators, and in their wake later canonists introduced and maintained the distinction, still universally recognized, between medicinal or remedial punishments (censures) and vindictive punishments. The primary scope of the former is the correction or reformation of the delinquent; this being properly accomplished, they cease. Vindictive punishments ( poenæ vindicativæ ), while not absolutely excluding the correction of the delinquent, are primarily intended to repair violated justice, or to restore the social order of justice by the infliction of positive suffering. Such are corporal and pecuniary punishments, imprisonment and seclusion for life in a monastery, deprivation of Christian burial, also the deposition and degradation of clerics as well as their suspension for a definite period of time. ( Suspension latæ sententiæ , e.g., for one or for three years, is a censure, according to St. Alphonsus, Th. Mor. VII, n. 314.) Confession penances are vindictive punishments, their chief purpose being, not reformation, but reparation, and satisfaction for sins. The irregularity arising from a crime is not a censure, nor is it a vindictive punishment; in fact, it is not a punishment at all, properly speaking, but rather a canonical impediment, an inability to support the honour of the sacred ministry, which forbids the reception of orders, and the exercise of those received.

The matter of censures was seriously affected by the Constitution "Ad vitanda" of Martin V in 1418. Prior to this constitution, all censured persons, known to be such by the public, were to be avoided ( vitandi ) and could not be communicated with in divinis or in humanis , i.e., in religious or in civil intercourse. A censure, being a penal withdraw of the right of participating in certain spiritual goods of the Christian society, was of course something relative, that is, it affected the person thus enjoined and also the persons who participated with him in the use of these goods. In this way the sacraments or other spiritual services could not be accepted from a suspended cleric. But, by virtue of the Constitution of Martin V, only those censured persons were in the future to be considered and treated as vitandi who were expressly and specifically by name declared to be such by a judicial sentence. The S. Cong. Inquis. (9 Jan. 1884) declared this formality unnecessary in the case of notorious excommunicates vitandi for the reason of sacrilegious violence to clerics. Nor is the validity of the denunciation restricted to the locality where it takes place (Lehmkuhl, II, n.884). On the other hand, Martin V expressly declared that this relaxation was not in favor of the censured party, so that the tolerati really gained no direct privilege, but was only in favor of the rest of the faithful, who could henceforth communicate with tolerated excommunicates, and, as far as the censure was in question, could deal with them as non-censured persons --all this on account of the grave changes in social conditions. (See EXCOMMUNICATION.) In 1869 Pius X modified seriously the ecclesiastical discipline in the matter of censures by his Constitution "Apostolicæ Sedis Moderatoni" which abrogated many latæ sententiæ censures of the common law, changed others (thus reducing their number), and made a new list of common law censures latæ sentiæ .

NATURE OF THE PENALTIES

If every human society has the right to protect itself by laying down conditions according to which men can be and remain members and enjoy the benefits of such society, it is easily conceivable how necessary such a right is for the Church, being a society founded on moral principles, aiming at higher ends, and dispensing spiritual benefits, in view of the eternal welfare of her members. The power to enforce these conditions the Church receives from Christ. It is certain that the Church has the right to make disciplinary laws to govern her subjects. That right would be meaningless if she had no way of enforcing the observance of her laws. Christ Himself gave her this power when He gave to Peter the power to govern the whole Church (John xxi, 15 sqq.). He meant as much when he said of the offending brother that "if he will not hear the Church let him be to thee as the heathen and publican " ( Matthew 18:17 ). Moreover, from her very origin, the Church has used this right to enforce her laws as may be seen from the action of St. Paul against the incest Corinthian ( 1 Corinthians 5:1 sqq. ) and against Hymeneus and Alexander (I Tim. i 20). The end for which the Church is striving is the eternal salvation of the faithful. In dealing with delinquent members therefore she seeks principally their correction; she wishes the reformation of the sinner, his return to God, and the salvation of his soul. This primary effect of her penalties is often followed by other results, such as the example given to the rest of the faithful, and, ultimately, the preservation of Christian society. On the Divine principle, therefore, that God does not desire the death of the sinner, but that he should be converted from his ways and live ( Ezekiel 18:23 ), the Church has always inclined to the infliction of censures, as medicinal or remedial in their nature and effects, rather than to vindictive punishments, which she uses only when there is little or no hope for the sinner himself.

It follows, then, that the primary and proximate end of censures is to overcome contumacy or willful stubbornness in order to bring back the guilty person to a better sense of his spiritual condition ; the secondary and remote end is to furnish an example of punishment in order that other evil-doers may be deterred. Contumacy is an act of stubborn or abstinent disobedience to the laws ; but it must imply contempt of authority; i.e., it must not only be directed against the law, but must also, generally express contempt for the punishment or the censure attached to the law. (Lehmkuhl, Cas. Consc., Freiburg, 1903, no. 984.) Ignorance of the threatened punishment or grave fear would, therefore, generally excuse a person from incurring censure; under such circumstances there can be no question of real contumacy. Since contumacy implies abstinent persistence in crime, in order to become liable to these punishments a person must not only be guilty of crime, but must also persist in his criminal course after having been duly warned and admonished. This warning ( monitio canonica ), which must precede the punishment, can emanate either from the law itself or from the ecclesiastical superior or judge. Contumacy can therefore occur in one of two ways: first, when the delinquent does not heed the warning of his ecclesiastical superior or judge, addressed to him personally and individually; second, when he violates a law of the Church with full knowledge of the law, and of the censure attached, in the latter case the law itself being a standing warning to all ( Lex interpellat pro homine ).

Censures, being a privation of grave spiritual benefit, are inflicted on Christians only for a sin internally and externally grave, and in genere suo , i.e., in its own kind, or that contemplated by the censure, perfect and complete. There must be a just proportion between the crime and the penalty. Being medicinal, the punishment of a censure consists, not in depriving the delinquent of the spiritual goods themselves, but only of the use of the spiritual goods, and this, not perpetually, but for an indeterminant time, i.e., until he repents, in other words, until the patient is convalescent from his spiritual illness. Hence excommunication, being by far the gravest of censures, is never inflicted for a certain definite time ; on the other hand, suspension and interdict, under certain conditions, may be inflicted for a definite time. The real punishment of ecclesiastical censures consists in the privation of the use of certain spiritual good or benefits. These spiritual goods are those which are within the power of the Church or those which depend on the Church, e.g., the sacraments, public prayers, Indulgences, sacred functions, jurisdictions, ecclesiastical benefices and offices. Censures, however, do not deprive of grace, nor of the private prayers and good works of the faithful; for, even if censured, the eternal communion of the saints still remains by virtue of the indelible character imprinted by baptism. Thus, to distinguish the various effects of the three censures: Excommunication may be inflicted on clerics and laymen and excludes from the communion of the faithful, prohibits also the use of all spiritual goods in which the faithful participate as members of the visible body whose visible head is the Roman Pontiff. Suspension is for clerics only, leaves them participating in the communion of the faithful, but directly prohibits them from the active use of sacred things, i.e., as ministers ( qua ministri ), and deprives them of some or all of the rights of the clerical state, e.g., jurisdiction, the hearing of confessions, the holding of office, etc. Interdict prohibits the faithful, either clerics or laymen, from the passive use of some ecclesiastical goods, as far as these are sacred things ( res sacræ ) or as far as the faithful are participants, e.g., certain sacraments, Christian burial, etc.

DIVISION

Besides the particular division of censures into excommunication, suspension, and interdict, there are several general divisions of censures. First censures a jure and ab homine. Censures a jure (by the law ) are those inflicted by a permanent edict of the lawgiver, i.e., which the law itself attaches to a crime. We must distinguish here between a law, i.e., an enactment having, of itself, permanent and perpetual binding force, and a mere command or precept, usually temporal in obligation and lapsing with the death of the superior by whom it was given. Censures a jure , therefore, are annexed either to the common law of the Church, such as decrees of popes and general councils, or are inflicted by general law, e.g., by bishops for their particular diocese or territory, usually in provincial or diocesan synods. Censures ab homine (by man ) are those which are passed by the sentence, command, or particular precept of the judge, e.g., by the bishop, as contradistinguished from the law described above. They are usually owing to particular and transient circumstances, and are intended to last only as long as such circumstances exist. The censure ab homine may be in the form of a general order, command, or precept, binding on all subjects ( per sententiam generalum ), or it may be only by a particular command or precept for an individual case, e.g., in a trial where the delinquent is found guilty and censured, or as a particular precept to stop a particular delinquency.

Another division of censures is important and peculiar to the penal legislation of the Church. A censure a jure or ab homine may be either (1) latæ sententiæ or (2) ferendæ sententiæ .

(1) Censures latæ sententiæ (of sentence pronounced) are incurred ipso facto by the commission of the crime; in other words, the delinquent incurs the penalty in the very act of breaking the law, and the censure binds the conscience of the delinquent immediately, without the process of a trial, or the formality of a judicial sentence. The law itself inflicts the penalty in the moment when the violation of the law is complete. this kind of penalty is especially effective in the Church, whose subjects are obliged in conscience to obey her laws. If the crime be secret, the censure is also secret, but it is binding before God and in conscience ; if the crime be public the censure is also public; but if the secret censure thus incurred is to be made public, then a judicial examination of the crime is had, and the formal declaration (declaratory sentence ) is made that the delinquent has incurred the censure.

(2) Censures ferendæ sententiæ (of sentence awaiting pronouncement) are so attached to the law or to the precept that the delinquent does not incur the penalty until, after a legal process, it is formally imposed by a judicial or condemnatory sentence. Whether a censure be latæ or ferendæ sententiæ is ascertained from the terms in which it is couched. the expressions most commonly used in the censure latæ sententiæ are: ipso factor, ipsa jure, eo ipso sit excommunicatus , etc. If however, the expressions are of the future, and imply judicial intervention, the censure is ferendæ sententiæ e.g., excommunicetur, suspenditur , etc. In doubtful cases, the sentence is presumed to be ferendæ sententiæ , because in penal matters the more benign interpretation is to be followed. Moreover, before the infliction of the latter kind of censures, three warnings ( monitiones ) are necessary, or one peremptory warning, except when both the crime and the contumacy of the delinquent are notorious and therefore sufficiently proved.

Censures are again divided into reserved and non-reserved censures. As sins may be reserved, so also may censures, reservation in this case being limited to limitation or negation of an inferior's jurisdiction to absolve from the censure, and the retention of this power by his superior. (See Reservation).

REQUIREMENTS FOR CENSURES

For the infliction of censures, either a jure or ab homine , are required: (1) Jurisdiction in the legislature or the judge; (2) sufficient cause; (3) correct method of procedure. As to jurisdiction, since censures belong to the forum externum or external government of the Church, it necessarily follows that for their infliction, either by law or by judge, jurisdiction or power to act in this forum is required. Sufficient cause moreover, must be had for the infliction of a censure. A censure, as a sanction of the law, is an accessory to the law ; therefore a substantial defect in the law, e.g., injustice or unreasonableness, modifying the law, nullifies also the censure attached to the law. This sufficient cause for a censure may be lacking in the law, either because in its formulation the legal order was not observed, or because the fault considered in the law was not sufficiently grave to justify the penalty of ecclesiastical censure. The penalty must be in proportion to the crime. If in the legislative act the legal order was observed, but the proportion of punishment to crime was lacking, i.e., if the offense did not justify the extreme penalty attached to the law, then as the law has two parts, it is sustained in the first part, i.e., the precept, but not in the second, i.e., the penalty or censure (Suarez Disp. IV, sect. VI, no. 10). In doubt, however, both law and penalty are presumably valid. As to the correct method of procedure, a sentence of censure may be void if any substantial rule of procedure is not observed, e.g., the warnings in a censure inflicted ab homine. The censure is valid, however, if there be any objective proportion between the gravity of the penalty and the gravity of the fault, even if the sentence have some accidental defect, e.g., a censure inflicted through hatred for a person who, however, is a transgressor, or if some other accidental rule of procedure has not been observed. A question arises concerning censures invalid in foro interno or according to truth, but valid in foro externo or according to presumption of law. For instance, a person is convicted of a crime in foro externo to which a censure is attached, but in his conscience he knows himself to be innocent. What are the effects of a censure thus inflicted? Having been found guilty in foro externo , the censure has valid effects in that forum and must be observed externally, to avoid scandal and for good discipline. All acts of jurisdiction in foro externo of such a censured party might be declared invalid. But in foro interno he would possess jurisdiction, and, should there be no danger of scandal, he could act as though uncensured without incurring the penalty of violating the censure, e.g., irregularity. A censure may also be inflicted conditionally; if the condition is fulfilled, the censure is valid.

Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Can censures be inflicted as vindictive penalties, i.e., not primarily as remedial measures, but rather to avenge a crime? This is a graver question, and canonists has sought to solve it by an interpretation of certain texts of the law, chiefly from "Decretum" of Gratian ( Eos qui rapiunt, Raptores. -- Caus. XXXVI, Q. 2, c. 1, 2, Si quis episcopus , Caus. XXVII, Q. 1, c. 6. etc.). These laws however, contemplate the earlier discipline of censures, when the name was applied to punishments in general, without any specific signification. It is evident, therefore, that the solution must now be sought in positive law. In the law of the Decretals, no express decision of the question is to be found, although the species of penalties are there more accurately distinguished. In later law, the Council of Trent, (Sess. XXV, c. iii, De ref.) most wisely warns bishops that the sword of censures is to be used only with sobriety and with great circumspection. Censures, being essentially a deprivation of the use of spiritual goods or benefits, are to be inflicted medicinally, and should therefore be lifted as soon as the delinquent recedes from his contumacy. We have seen above that St. Alphonsus and other authors after him, hold that secondarily, a censure mat have punitive and deterrent motive, and from that point of view, may be inflicted for a given time. This is generally speaking, for while it is certain that excommunication can never be thus inflicted as a vindictive punishment, suspension and interdict can be inflicted, rarely and for a short period, as vindictive penalties by positive law. The reason of this is that suspension and interdict do not, like excommunication, cast the delinquent out from the communion of the faithful, neither do they deprive him absolutely of all spiritual goods; they may, therefore, for grave reasons take on the nature of vindictive penalties. This is especially true when their effect is the privation of some temporal right, e.g., when a cleric is suspended from his office or benefice ; for whenever censures deprive primarily of the use of temporal goods, they are rather punishments properly so called than censures, whose primary character is the deprivation of the use of spiritual goods (Suarez, op. cit., disp. IV, sect. V, 29-30).

SUBJECT OF CENSURES, ACTIVE AND PASSIVE

As regards the active subject of censures, i.e., who can inflict them, it must be stated that censures belong to the external government of the Church. They can therefore be inflicted only by those who have proper jurisdiction in the external government of the church ( forum externum ). Censures a jure , i.e., incorporated into laws binding Christian society, in whole or in part, can be passed by him who has the power to thus legislate. Thus the pope or a general council can inflict such censures on the whole world, the Roman congregations in their own spheres, the bishop within his own diocese, the chapter or vicar capitular during the vacancy of a see ( sede vacante ), regular prelates having external jurisdiction, legates of the Holy See, also chapters of regulars over their own subjects. Parish priests, abesses, and secular judges, however, have no such power. Censures ab homine , or inflicted by an ecclesiastical judge , whether his jurisdiction be ordinary or delegated, can be inflicted to enforce a certain law, or to prevent certain evils. Vicars-general and delegated judges not having legislative power cannot inflict censures a jure , but only ab homine , in order to assert and protect their power, e.g., to enforce the execution of a judicial decree. In respect to the passive subject of censures, i.e., who can be censured, it must be noted that censures. being spiritual punishments, can only be inflicted on Christians, i.e. baptized persons. Moreover, being punishments, they can only be inflicted on the subjects of the superior inflicting the censure; such subjection may arise from domicile, quasi-domicile, or by reason of the crime committed ( ratione delicti ). Pilgrims violating a particular law are not subject to censure, but if they transgress the common law with a censure ferendæ sentientiæ attached, the latter can be inflicted on them by the local bishop. Cardinals and bishops are not subject to censures a jure (except excommunication ) unless in the law express mention be made of them. Kings and sovereigns cannot be censured by bishops, nor can communities or chapters be excommunicated by them. However, a community can suffer interdict and suspension, only in that case, it would not be a censure, properly speaking, but rather a penal privation; ceasing to be a member of the community, one would cease to undergo the penalty.

ABSOLUTION FROM CENSURES

All canonists agree in this, that a censure once incurred can only be taken away by absolution. Although censures are medicinal punishments and are destined to overcome contumacy, they do not cease at once upon repentance. As the sentence was a judicial act, so there is required a judicial absolution, lawfully given when there is amendment. Not even the death of the censured party, if excommunicated or interdicted, would remove the censure, because even in this case there would still remain some of the effects of the censure, e.g., the privation of Christian burial. The only case in which formal absolution would not be required is when a censure is inflicted with a conditio resolutiva , e.g., suspension pending the performance of a certain act. When suspension or interdict are inflicted as vindictive punishments, not being censures properly so called, they may cease, not by absolution, but by lapse of the time for which they are inflicted. Censures themselves, i.e., not yet incurred, cease by the abrogation of the law to which they were annexed, by revocation, or (usually) by the death of the superior, if issued ab homine as a particular precept.

Absolution, which is the loosing or relaxation of the penalty by competent authority, is an act of justice, and a res favorabilis in censures, and hence cannot be denied to a penitent censured person. It can be given in two ways: (1) In the forum internum , that is, for the sin and hidden censure. This can be given by any priest having the necessary jurisdiction ; can be given in confession or outside of confession, in what is called the forum of conscience ( forum conscientiæ ). In either case, however, the formula used is that of the sacramental absolution referring to censures. (2) In the forum externum absolution can only be given by those vested with the necessary judicial power, i.e., by the one who inflicted the censure, his successor, delegate, or his superior, e.g., the pope. The formula used here is either the solemn one or the shorter formula, as the occasion demands; both are found in the Roman Ritual. Absolution can be given either absolutely or conditionally, i.e., depending on the fulfillment of some condition for its validity. It is also given ad cautelam (for safety's sake) in all rescripts, Bulls, and Apostolic privileges, lest the effects of the concession be impeded by some hidden censure. Lastly, we have absolution ad reincidentiam ; this takes effect immediately, but if the penitent, within a certain time, does not do something prescribed, he at once occurs, ipso facto , a censure of the same kind as that from which he had just been absolved. He who takes away the censure can impose the reincidentia. Today there is only a reincidentia ab homine , i.e., although sometimes called for and provided for in the law. it must be applied ab homine , i.e., by the absolving person (Lega, lib II, vol. III, nos. 130-31).

In regard to the question of the minister of absolution, or who can absolve from censures, we have the general principle: "only he can loose who can bind" ( illius est solvere cujus est ligare ); in other words, only those can absolve who have the necessary jurisdiction. This jurisdiction is either ordinary or delegated. In case of censures ab homine , by particular sentence or by way of precept, also in the case of reserved censure a jure , only he who inflicted the censure or his successor, superior, or delegate can absolve. Hence a vicar capitular can absolve from the censures passed by the ordinary power of the late bishop, having succeeded to the power held by that late prelate. In regard to the power of the superior, the pope as universal superior can always remove the censures inflicted by his inferiors, bishops, etc. An archbishop, not being the absolute superior of his suffragans, but only in certain things, can remove censures imposed by his suffragans only when on visitation or in case of appeal. When, however, the superior absolves from the censure imposed by an inferior, he must in all cases notify the inferior and must demand that the delinquent give him full satisfaction. The extent of the power of a delegated judge to absolve must be clearly stated in his letters.

When censures are passed a jure communi or ab homine by a general sentence, if these censures be not reserved, any approved confessor having jurisdiction to absolve from sin may absolve from them both in the external and the internal forum, the absolution in the one forum being valid in the other, except when the censure has been carried to the forum contentiosum , i.e., is already in litigation before a court, in which case the absolution of the internal forum would not hold for the external. A priest not approved or not having jurisdiction to hear confessions cannot absolve from censures, even if not reserved, except in danger of death. Lastly, when censures are reserved a jure no one can absolve except the one to whom to whom they are reserved, or his superior, successor, or delegate. Censures which are reserved to the pope are either simply reserved or reserved in a special manner. In relation to the former, the Council of Trent (Sess. XXIV, c. vi, De ref.) formulated the common law according to which a bishop or one delegated by him can absolve, in foro conscientiæ and in his own diocese, his subjects from these censures when the crime is occult and not notorious, or when it has not been brought before a judicial tribunal. By bishops are here meant also abbots having ecclesiastical territory, vicars capitular, and others having episcopal jurisdiction ; not, however, vicars general in virtue of their general commission, nor regular prelates. The subjects for whom these faculties may be used are those who live in the bishop's diocese, or outsiders who come to confession in his diocese, these being his subjects in view of the absolution to be imparted. Such absolution, however, cannot be given in foro externo , but is limited to the forum conscientiæ , i.e., to the domain of conscience. If censures are reserved to the Roman Pontiff in a special manner, a bishop by his ordinary power cannot absolve, except in case of necessity. Special concessions for these cases are, however, given to the bishops by the Holy See for a certain time, or for the life of the bishop, or for a certain number of cases. Censures which are reserved by pontifical law to bishops or ordinaries can be absolved by all bishops, abbots, vicars capitular and vicars-general, in any forum, and even in notorious cases. At the point of death ( in articulo mortis ), any priest, even if not approved, can absolve from all censures, but also all absolution from them as governed by the provision of the aforesaid papal Constitution ( Pius IX, 1869), "Apostolicæ Sedis Moderationi". For serious changes in the method of absolution (in cases of necessity ) from papal censures, owing to the decree of S. Cong. Inquis. (23 June, 1886) and later interpretations, see Tanquery, Synop. Th. Mor., III (II), 1907, pp. 321-24, and Gury-Ferrères, Th. Mor., II, nn. 575-76; also articles EXCOMMUNICATION ; SUSPENSION.

CONDITIONS FOR ABSOLUTION

These conditions affect both the priest who absolves and the person absolved. The absolution of a priest is invalid if obtained by force or if extorted by grave, unjust fear. Furthermore the absolution would be invalid if the principal, moving cause be false, e.g., if the judge absolves precisely because alleges that he has already made satisfaction, when in reality he has not done so. The conditions to be absolved are generally expressed in the above-mentioned formula, injunctis de more injungendis , i.e., enjoining those things which the law requires. These are: (1) satisfaction to the offended party; (2) that the delinquent repair the scandal according to the prudent judgment of the bishop or confessor and remove the occasion of sin, if there be any; (3) that, in the case of one absolved from censures specially reserved, he promise ( in foro externo , on oath ) to abide by the further direction of the Church in the matter ( stare mandatis ecclesiæ ); (4) sometimes also, in graver crimes, an oath is required not to perpetrate them again; (5) that apart from the penance imposed in confession, the absolved person receive and perform some other salutary penance as a satisfaction for this fault.

More Volume: E 411

Filter 411 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
Eadmer

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...
Eanbald I

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...
Eanbald II

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...
East Indies, Patriarchate of the

Patriarchate of the East Indies

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...
Easter

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...
Easter Controversy

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...
Eastern Churches

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...
Eastern Schism

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...
Easterwine

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...
Easton, Adam

Adam Easton

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...
Eata, Saint

St. Eata

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...
Ebbo

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...
Ebendorfer, Thomas

Thomas Ebendorfer

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...
Eberhard of Ratisbon

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...
Eberhard, Matthias

Matthias Eberhard

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...
Ebermann, Veit

Veit Erbermann

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...
Ebionites

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...
Ebner

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...
Ecclesiastes

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...
Ecclesiastical Addresses

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...
Ecclesiastical Architecture

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...
Ecclesiastical Archives

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...
Ecclesiastical Art

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...
Ecclesiastical Buildings

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...
Ecclesiastical Forum

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...
Ecclesiasticus

Ecclesiasticus (Sirach)

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...
Eccleston, Samuel

Samuel Eccleston

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...
Eccleston, Thomas of

Thomas of Eccleston

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...
Echard, Jacques

Jacques Echard

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...
Echave, Baltasar de

Baltasar de Echave

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...
Echinus

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...
Echter von Mespelbrunn, Julius

Julius Echter von Mespelbrunn

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...
Echternach, Abbey of

Abbey of Echternach

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...
Eck, Johann

Johann Eck

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...
Eckart, Anselm

Anselm Eckart

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...
Eckebert

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...
Eckhart, Johann Georg von

Johann Georg von Eckhart

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...
Eckhart, Meister

Meister Eckhart

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...
Eckhel, Joseph Hilarius

Joseph Hilarius Eckhel

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...
Eclecticism

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...
Economics

Political Economy

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...
Ecstasy

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...
Ecuador

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...
Ecumenical Councils

General Councils

This subject will be treated under the following heads: Definition Classification ...
Ecumenism

Union of Christendom

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...
Edda

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...
Edelinck

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...
Eden, Garden of

The Garden of Eden

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...
Edesius and Frumentius

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...
Edessa

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...
Edgeworth, Henry Essex

Henry Essex Edgeworth

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...
Edinburgh

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...
Editions of the Bible

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...
Edmund Arrowsmith, Venerable

Ven. Edmund Arrowsmith

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...
Edmund Campion, Saint

St. Edmund Campion

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...
Edmund Rich, Saint

St. Edmund Rich

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...
Edmund the Martyr, Saint

St. Edmund the Martyr

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...
Edmund, Congregation of Saint

Congregation of St. Edmund

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...
Education

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...
Education of the Blind

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...
Education of the Deaf

Education of the Deaf and Dumb

Education essentially includes the process of encouraging, strengthening, and guiding the ...
Educational Association, The Catholic

The Catholic Educational Association

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...
Edward III

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...
Edward Powell, Blessed

Blessed Edward Powell

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...
Edward the Confessor, Saint

St. Edward the Confessor

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...
Edward the Martyr, Saint

St. Edward the Martyr

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...
Edwin, Saint

St. Edwin

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...
Edwy

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...
Egan, Boetius

Boetius Egan

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...
Egan, Michael

Michael Egan

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...
Egbert

Egbert (King)

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...
Egbert, Archbishop of Trier

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...
Egbert, Archbishop of York

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...
Egbert, Saint

St. Egbert

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...
Egfrid

Egfrid (King of Northumbria)

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...
Eginhard

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...
Egloffstein, Frederick W. von

Frederick W. von Egloffstein

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...
Egmont, Lamoral, Count of

The Count of Egmont

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...
Egoism

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...
Eguiara y Eguren, Juan José

Juan Jose Eguiara y Eguren

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...
Egwin, Saint

St. Egwin

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...
Egypt

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...
Egyptian Church Ordinance

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...
Eichendorff, Josef Karl Benedikt

Freiherr von Eichendorff

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...
Eichstätt

Eichstatt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...
Eimhin, Saint

St. Eimhin

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...
Einhard

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...
Einsiedeln, Abbey of

Abbey of Einsiedeln

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...
Eisengrein, Martin

Martin Eisengrein

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...
Eithene, Saint

St. Eithene

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...
Eithne, Saint

St. Eithne

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...
Ekkehard

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...
Ekkehard of Aura

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...
El Cid

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...
El Greco

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...
Elaea

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...
Elba

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...
Elbel, Benjamin

Benjamin Elbel

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...
Elcesaites

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...
Elder, George

George Elder

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...
Elder, William Henry

William Henry Elder

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...
Eleazar

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...
Elect

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...
Election

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...
Election, Papal

Papal Elections

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...
Eleutherius, Pope Saint

Pope St. Eleutherius

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...
Eleutherius, Saint

St. Eleutherius

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...
Eleutheropolis

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...
Elevation, The

The Elevation

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...
Elhuyar y de Suvisa, Fausto de

Fausto de Elhuyar y de Suvisa

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...
Eli

Heli (Eli)

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...
Elias

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...
Elias of Cortona

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...
Elias of Jerusalem

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...
Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Jean-Baptiste-Armand-Louis-Leonce Elie de Beaumont

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...
Eligius, Saint

St. Eligius

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...
Elijah

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...
Elined, Saint

St. Elined

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...
Eliseus

Eliseus (Elisha)

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...
Elishé

Elishe

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...
Elisha

Eliseus (Elisha)

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...
Eliud, Saint

St. Teilo

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...
Elizabeth

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...
Elizabeth Ann Seton, Saint

St. Elizabeth Ann Seton

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...
Elizabeth Associations

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...
Elizabeth of Hungary, Saint

St. Elizabeth of Hungary

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...
Elizabeth of Portugal, Saint

St. Elizabeth of Portugal

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...
Elizabeth of Reute, Saint

Blessed Elizabeth of Reute

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...
Elizabeth of Schönau, Saint

St. Elizabeth of Schonau

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...
Elizabeth, Sisters of Saint

Sisters of St. Elizabeth

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...
Ellis, Philip Michael

Philip Michael Ellis

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...
Ellwangen Abbey

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...
Elohim

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...
Elphege, Saint

St. Elphege

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...
Elphin

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...
Elusa

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...
Elvira, Council of

Council of Elvira

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...
Ely

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...
Elzéar of Sabran

St. Elzear of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...
Emanationism

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...
Emancipation, Ecclesiastical

Emancipation

In ancient Rome emancipation was a process of law by which a slave released from the ...
Ember Days

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...
Embolism

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...
Embroidery

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...
Emerentiana, Saint

St. Emerentiana

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...
Emery, Jacques-André

Jacques-Andre Emery

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...
Emesa

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...
Emigrant Aid Societies

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...
Emiliana and Trasilla, Saints

Sts. Trasilla and Emiliana

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...
Emiliani, Saint Jerome

St. Jerome Emiliani

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...
Emmanuel

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...
Emmaus

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...
Emmeram, Saint

St. Emmeram

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...
Emmeram, Saint, Abbey of

Abbey of St. Emmeram

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...
Emmerich, Anne Catherine

Ven. Anne Catherine Emmerich

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...
Empiricism

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...
Ems, Congress of

Congress of Ems

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...
Emser, Hieronymus

Hieronymus Emser

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...
Encina, Juan de la

Juan de la Encina

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...
Enciso, Diego Ximenez de

Diego Ximenez de Enciso

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...
Enciso, Martín Fernández de

Martin Fernandez de Enciso

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...
Encolpion

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...
Encratites

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...
Encyclical

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...
Encyclopedia

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...
Encyclopedists

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...
Endlicher, Stephan Ladislaus

Stephan Ladislaus Endlicher

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...
Endowment

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...
Energy, The Law of Conservation of

The Law of Conservation of Energy

Amongst the gravest objections raised by the progress of modern science against Theism, the ...
Engaddi

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...
Engel, Ludwig

Ludwig Engel

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...
Engelberg, Abbey of

Abbey of Engelberg

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...
Engelbert

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...
Engelbert of Cologne, Saint

Saint Engelbert of Cologne

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...
Engelbrechtsen, Cornelis

Cornelis Engelbrechtsen

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...
England (1066-1558)

England (Before the Reformation)

This term England is here restricted to one constituent, the largest and most populous, of the ...
England (After 1558)

England (Since the Reformation)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...
England (Before 1066)

The Anglo-Saxon Church

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...
England, John

John England

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...
Englefield, Sir Henry Charles, Bart.

Sir Henry Charles Englefield

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...
English College, The, in Rome

The English College, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...
English Confessors and Martyrs (1534-1729)

English Confessors and Marytrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...
English Hierarchy, Reorganization of the

Reorganization of the English Hierarchy

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...
English Literature

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...
English Revolution of 1688

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...
Ennodius, Magnus Felix

Magnus Felix Ennodius

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...
Enoch

Henoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...
Enoch, Book of

The Book of Enoch

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...
Ensingen, Ulrich

Ulrich Ensingen

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...
Entablature

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...
Enthronization

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...
Envy

Jealousy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...
Eoghan, Saints

Sts. Eoghan

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...
Epée, Charles-Michel de l'

Charles-Michel de l'Epee

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...
Epact

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...
Eparchy

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...
Eperies

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...
Ephesians, Epistle to the

Epistle to the Ephesians

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...
Ephesus

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...
Ephesus, Council of

Council of Ephesus

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...
Ephesus, Robber Council of

Robber Council of Ephesus (Latrocinium)

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...
Ephesus, Seven Sleepers of

The Seven Sleepers of Ephesus

The story is one of the many examples of the legend about a man who falls asleep and years after ...
Ephod

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...
Ephraem, Saint

St. Ephraem

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...
Ephraemi Rescriptus, Codex

Codex Ephraemi Rescriptus

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...
Ephraim of Antioch

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...
Epicureanism

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...
Epiklesis

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...
Epimachus and Gordianus, Saints

Sts. Gordianus and Epimachus

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...
Epiphania

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...
Epiphanius

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...
Epiphanius of Constantinople

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...
Epiphanius of Salamis

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...
Epiphany

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...
Episcopal Subsidies

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...
Episcopalians

Protestant Episcopal Church in the United States of America

The history of this religious organization divides itself naturally into two portions: the period ...
Epistemology

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...
Epistle (in Scripture)

Epistle (In Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...
Epping, Joseph

Joseph Epping

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...
Erasmus, Desiderius

Desiderius Erasmus

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...
Erastus and Erastianism

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...
Erbermann, Veit

Veit Erbermann

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...
Ercilla y Zúñiga, Alonso de

Alonso de Ercilla y Zuniga

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...
Erconwald, Saint

St. Erconwald

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...
Erdeswicke, Sampson

Sampson Erdeswicke

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...
Erdington Abbey

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...
Erhard of Ratisbon, Saint

St. Erhard of Ratisbon

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...
Erie

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...
Erin, The Twelve Apostles of

The Twelve Apostles of Erin

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...
Eriugena, John Scotus

John Scotus Eriugena

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...
Ermland

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...
Ernakulam, Vicariate Apostolic of

Vicariate Apostolic of Ernakulam in India

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...
Ernan, Saints

St. Ernan

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...
Ernst of Hesse-Rheinfels

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...
Ernulf

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...
Errington, William

William Errington

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...
Error

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...
Erskine, Charles

Charles Erskine

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...
Erthal, Franz Ludwig von

Franz Ludwig von Erthal

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...
Erthal, Friedrich Karl Joseph, Freiherr von

Friedrich Karl Joseph, Freiherr von Erthal

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...
Erwin of Steinbach

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...
Erythrae

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...
Erzerum (Theodosiopolis)

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...
Esau

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...
Esch, Nicolaus van

Nicolaus van Esch

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...
Eschatology

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...
Escobar y Mendoza, Antonio

Antonio Escobar y Mendoza

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...
Escobar, Marina de

Ven. Marina de Escobar

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...
Escorial, The

The Escorial

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...
Esdras

Esdras (Ezra)

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...
Esglis, Louis-Philippe Mariauchau d'

Louis-Philippe Mariauchau d'Esglis

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...
Eskil

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...
Eskimo

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...
Esnambuc, Pierre Belain, Sieur d'

Pierre Belain, Sieur d'Esnambuc

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...
ESP

Telepathy

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...
Espejo, Antonio

Antonio Espejo

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...
Espen, Zeger Bernhard van

Zeger Bernhard van Espen

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...
Espence, Claude D'

Claude d'Espence

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...
Espinel, Vincent

Vincent Espinel

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...
Espinosa, Alonso De

Alonso de Espinosa

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...
Espousals

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...
Espousals of the Blessed Virgin Mary

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...
Essence and Existence

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...
Essenes

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...
Est, Willem Hessels van

Willem Hessels van Est

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...
Establishment, The

The Establishment

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...
Estaing, Comte d'

Comte d'Estaing

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...
Esther

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...
Estiennot de la Serre, Claude

Claude Estiennot de la Serre

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...
Eternity

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...
Ethelbert

Ethelbert, Archbishop of York

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...
Ethelbert, Saint

St. Ethelbert

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...
Ethelbert, Saint

St. Ethelbert (King of Kent)

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...
Etheldreda, Saint

St. Ethelreda

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...
Ethelwold, Saint

St. Ethelwold

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...
Etherianus, Hugh and Leo

Hugh and Leo Etherianus

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...
Ethethard

Ethelhard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...
Ethics

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...
Ethiopia

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...
Etschmiadzin

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...
Euaria

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...
Eucarpia

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...
Eucharist, as a Sacrament

The Blessed Eucharist as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...
Eucharist, as a Sacrifice

Sacrifice of the Mass

The word Mass ( missa ) first established itself as the general designation for the ...
Eucharist, Early Symbols of the

Early Symbols of the Eucharist

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...
Eucharist, Introduction to the

Eucharist

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...
Eucharist, Real Presence of Christ in

The Real Presence of Christ in the Eucharist

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...
Eucharistic Congresses

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...
Eucharistic Prayer

Canon of the Mass

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...
Eucharius, Saint

Saint Eucharius

First Bishop of Trier (Treves) in the second half of the third century. According to an ...
Eucherius, Saint

St. Eucherius (4th Century)

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...
Euchologion

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...
Eudes, Blessed Jean

Blessed Jean Eudes

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...
Eudists

Eudists (Society of Jesus and Mary)

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...
Eudocia

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...
Eudoxias

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...
Eugendus, Saint

St. Eugendus

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...
Eugene I, Saint, Pope

Pope Saint Eugene I

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...
Eugene II, Pope

Pope Eugene II

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...
Eugene III, Pope

Pope Blessed Eugene III

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...
Eugene IV, Pope

Pope Eugene IV

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...
Eugenics

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...
Eugenius I

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...
Eugenius II (the Younger)

Eugenius II

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...
Eugenius of Carthage, Saint

Saint Eugenius of Carthage

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...
Eulalia of Barcelona, Saint

St. Eulalia of Barcelona

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...
Eulogia

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...
Eulogius of Alexandria, Saint

Saint Eulogius of Alexandria

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...
Eulogius of Cordova, Saint

Eulogius of Cordova

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...
Eumenia

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...
Eunan, Saint

St. Adamnan (Eunan)

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...
Eunomianism

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...
Euphemius of Constantinople

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...
Euphrasia, Saint

Saint Euphrasia

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...
Euphrosyne, Saint

St. Euphrosyne

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...
Euroea

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...
Europe

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...
Europus

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...
Eusebius Bruno

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...
Eusebius of Alexandria

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...
Eusebius of Cæsarea

Eusebius of Caesarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...
Eusebius of Dorylæum

Eusebius of Dorylaeum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...
Eusebius of Laodicea

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...
Eusebius of Nicomedia

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...
Eusebius, Chronicle of

Chronicle of Eusebius

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...
Eusebius, Saint

St. Eusebius (of Vercelli)

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...
Eusebius, Saint

St. Eusebius of Samosata

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...
Eusebius, Saint

St. Eusebius (Of Rome)

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...
Eusebius, Saint, Pope

Pope St. Eusebius

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...
Eustace, John Chetwode

John Chetwode Eustace

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...
Eustace, Maurice

Maurice Eustace

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...
Eustace, Saint

St. Eustace

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...
Eustachius and Companions, Saints

Sts. Eustachius and Companions

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...
Eustachius, Bartolomeo

Bartolomeo Eustachius

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...
Eustathius of Sebaste

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...
Eustathius, Saint

St. Eustathius of Antioch

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...
Eustochium Julia, Saint

St. Eustochium Julia

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...
Euthalius

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...
Euthanasia

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...
Euthymius, Saint

St. Euthymius

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...
Eutropius of Valencia

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...
Eutyches

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...
Eutychianism

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...
Eutychianus, Saint, Pope

Pope Saint Eutychianus

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...
Eutychius

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...
Eutychius I

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...
Evagrius

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...
Evagrius

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...
Evangeliaria

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...
Evangelical Alliance, The

The Evangelical Alliance

An association of Protestants belonging to various denominations founded in 1846, whose object, ...
Evangelical Church

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...
Evangelical Counsels

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...
Evangelist

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...
Evaristus, Pope Saint

Pope St. Evaristus

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...
Eve

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...
Eve of a Feast

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...
Evesham Abbey

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...
Evil

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...
Evin, Saint

St. Abban of New Ross

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...
Evodius

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...
Evolution, Catholics and

Catholics and Evolution

One of the most important questions for every educated Catholic of today is: What is to be ...
Evolution, History and Scientific Foundation of

Evolution

The world of organisms comprises a great system of individual forms generally classified ...
Evora

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...
Evreux

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...
Ewald, Saints

St. Ewald

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...
Ewin, Saint

St. Abban of New Ross

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...
Ewing, Thomas

Thomas Ewing

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...
Ex Cathedra

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...
Examination

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...
Examination of Conscience

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...
Examiners, Apostolic

Apostolic Examiners

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...
Examiners, Synodal

Synodal Examiners

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...
Exarch

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...
Excardination and Incardination

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...
Exclusion, Right of

Right of Exclusion

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...
Excommunication

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...
Executor, Apostolic

Apostolic Executor

A cleric who puts into execution a papal rescript, completing what is necessary in order ...
Exedra

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...
Exegesis, Biblical

Biblical Exegesis

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...
Exemption

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...
Exequatur

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...
Exeter, Ancient Diocese of

Exeter

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...
Exmew, Blessed William

Bl. William Exmew

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...
Exodus ( See Pentateuch)

Pentateuch

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...
Exorcism

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...
Exorcist

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...
Expectation of the Blessed Virgin Mary

Feast of the Expectation of the Blessed Virgin

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...
Expectative

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...
Expeditors, Apostolic

Apostolic Expeditors

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...
Exposition of the Blessed Sacrament

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...
Extension

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...
Extension Society, The Catholic Church

Society

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...
Extra-Sensory Perception (ESP)

Telepathy

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...
Extravagantes

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...
Extreme Unction

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...
Exul Hibernicus

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...
Exultet

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...
Exuperius, Saint

Saint Exuperius

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...
Eyb, Albrecht von

Albrecht von Eyb

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...
Eyck, Hubert and Jan van

Hubert and Jan van Eyck

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...
Eycken, Jean Baptiste van

Jean Baptiste Van Eycken

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...
Eymard, Venerable Pierre-Julien

Venerable Pierre-Julien Eymard

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...
Eymeric, Nicolas

Nicolas Eymeric

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...
Eyre, Thomas

Thomas Eyre

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...
Eyston, Charles

Charles Eyston

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...
Ezechias

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...
Ezekiel

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...
Ezion-geber

Asiongaber (Ezion-Geber)

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...
Eznik

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...
Ezra

Esdras (Ezra)

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...
Ezzo

Ezzo

A priest of Bamberg in the eleventh century, author of a famous poem known as the "Song of the ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.